{
  "cascadeColors": false,
  "colorBackground": false,
  "palette": [
    {
      "id": "QJpE4n3-UnOsz2y8exueB",
      "name": "AP Euro",
      "value": "#cc241d"
    }
  ],
  "fileColors": [
    {
      "path": "AP Euro",
      "color": "QJpE4n3-UnOsz2y8exueB"
    }
  ]
}